
/* html{
	background: rgb(242,242,242);
} */

/* 内框修改 */

/* .tableSelectBar .layui-input{
	height: 32px !important;
	border-radius: 5px 0px 0px 5px;
}

.tableSelectBar .layui-btn{
	border-radius: 5px;
	width: 120px;
	height: 32px;
	text-align: center;
	line-height: 32px;
	background-color: rgb(0,191,108);
	font-size: 16px;
	margin-right: 10px;

}
.tableSelectBar .layui-btn-primary{
	height: 32px;
	border-radius: 0px 5px 5px 0px;
	border: 1px solid #C9C9C9;
    background-color: #fff;
	color: #555;
	width: 41px;
}

.layui-table-box .layui-table-box .layui-table-header{
	border-bottom: 1px solid rgb(242,242,242);
	background: rgb(245,245,245)
}
.layui-table-box .layui-table{
	color: #000;
}
.layui-table td{
	 border: 0 !important;
 }

 .layui-table th{
	 border-right: 0;
 }

 .layui-table-click{
	color:rgb(0,191,108);
 }

 .layui-table-cell{
	 font-size: 16px;
 }

 .layui-table tr{
	 height: 60px;
 }

 .layui-table thead tr{
	height: 48px;
}
 .table-page{
	 border-top: 0px;
 }
.layui-table-main{
	height: 298px !important;
}
 .layui-anim-upbit{
	 height: 480px;
	 box-sizing: border-box;
	 border-radius: 5px !important;
 }
 .layui-table-header{
	border-bottom:1px solid rgb(242,242,242) !important;
 } */
 /* .layui-table-cell{
	 padding-left:0px; 
 } */
/* .tableSelect .layui-table-view{
	height: 349px !important;
} */
.tableSelect .layui-table-view .layui-table td{
    border-right:0; 
}
.layui-table{
	color: #000;
}
.tableSelectBar .layui-btn-primary{
	
	border-radius: 0px 5px 5px 0px;
	border: 1px solid #C9C9C9;
    background-color: #fff;
	color: #555;
	width: 41px;
}

.tableSelectBar .layui-btn{
   background-color: rgb(0,191,108);

}
.layui-table-box .layui-table-box .layui-table-header{
	border-bottom: 1px solid rgb(242,242,242);
	background: rgb(245,245,245)
}

 .layui-table-page .layui-laypage span{
    color: #000;
}
.layui-laypage button{
    color:rgb(0,191,108); 
    border: 0;
}
.tableSelect .tableSelect_btn_select{
	border-radius: 5px;
}
 .layui-laypage .layui-laypage-curr .layui-laypage-em{
	 background:rgb(0,191,108); 
 }

 .layui-laydate .layui-this{
    background-color: rgb(0,191,108) !important;
}

.laydate-theme-molv .layui-laydate-header{
	background-color: rgb(0,191,108) !important;
}
/*外框 修改 */

input::-webkit-input-placeholder {  
          color: #ccc;
   }
input::-moz-input-placeholder {  
	color: #ccc;
}
input::-ms-input-placeholder {  
	color: #ccc;
}
input::-o-input-placeholder {  
	color: #ccc;
}
.layui-quote-nm{
	
	border: none;
	
}
.layui-icon-search:before{
	content: '';
}
.tableSelectBar .layui-btn-primary{
	background: url('../../../images/home/ZY-ss1.png') no-repeat center center;
	/* background-size:60% 76%;  */
	border-bottom:0;
	border-top:0;  
}
/* .layui-table tbody tr:hover{
	background: #fff;
} */

.layui-table-view .layui-form-radioed{
	background: url('../../../images/home/ZY-xuanzhong.png') no-repeat center center;
	background-size:100% 100%;
	width: 18px;
	height: 18px;
	position: absolute; 
	top: 4px;
	left: 14px;
}
.tableSelect .layui-table-grid-down{
    opacity: 0;
}
.layui-form-radioed>i:hover{
	color: #c2c2c2;
}
.layui-table-grid-down{
	position: absolute;
	left:-300px;
	z-index: 0;
}

.layui-laypage input:focus, .layui-laypage select:focus{
	border-color: rgb(0,191,108) !important;
}

.layui-form-select dl dd.layui-this{
	background-color: rgb(0,191,108);
}

/* .layui-laypage .layui-laypage-curr .layui-laypage-em{
	border-radius: 50%;
	width: 26px;
	text-align: center;
	left: 2px !important;
}  */

/* .layui-laypage-count{
	opacity: 0;
}
.layui-laypage-limits{
	opacity: 0;
} */
.layui-table-view .layui-form-radioed  .layui-anim-scaleSpring{
	position: absolute;
	left: 99999px;
}
#s_begin_create_time{
	width: 95px;
}
#s_end_create_time{
	width: 95px;
}
.layui-form-item .layui-btn{
	height: 32px;
	line-height: 32px;
	width: 95px;
	margin-left: 5px;
}
.layui-elem-quote{
	padding: 26px 15px 7px 15px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.layui-form-item{
	background: rgb(255, 255, 255);
	/* border-radius:0 0 5px 5px;  */
}
.layui-form-pane .layui-form-label{
	border: none;
	background: rgb(255, 255, 255);
	text-align: right;
	height: 32px;
	width: 72px;
}
.layui-form-item .layui-input{
	/* border-color: rgb(204, 204, 204); */
	height: 32px;
	
}

.layuiLine .layui-input{
	padding-left: 20px;
	width: 200px;
}
#resetBtn{
	border: 1px solid rgb(0,191,108);
	background: #fff;
	color: rgb(0,191,108);
	border-radius: 5px;

}

#searchBtn{
	background: rgb(0,191,108);
	color: rgb(255,255,255);
	border-radius: 5px;
	margin-left: 72px;
	
}
#searchForm .layui-form-item{
	margin-bottom: 0px;
}
/* .layui-btn .layui-icon{
	background: url('../../../images/home/ZY-sousuo.png') no-repeat center center !important;
	background-size:100% 100%; 
} */
#s_end_create_time{
	margin-left: 6px;
}
.layuiform{
	padding-top: 14px;
	padding-bottom: 14px; 
	/* border-radius: 5px; */
	padding-left: 15px;
}

.layuiform .layui-form-label{
	width: 88px;
}
.layuiform  .layui-input{
	padding-left:20px;
	width: 200px; 
}
.lay-line{
	position: relative;
}

.spanLine{
	position: absolute;
	top: 3px;
	left: 169px;
}
/* #orderPieStatic div{
	left: 24px;
} */
  .layui-form-pane{
	padding-bottom:26px;
	/* padding-left: 20px; */
	/* border-top: 1px solid red; */
}
.layui-layer-shade{
	opacity: 0.2 !important;
}
.mainPerson{
	padding: 26px 0px 34px 0px;
	box-sizing: border-box;
	height: 270px;
	width: 100%;
	background: #fff;
	margin-bottom: 10px;
}
.mainPerson ul {
	width: 100%;
	height: 100%;
}
.mainPerson ul li{
	float: left;
	width: 180px;
	/* width: 190px; */
	height: 200px;
	margin-right: 20px;
	margin-bottom: 10px;
}
.mainPerson .one{
	/* border: 1px solid rgb(151,186,58); */
	border-radius: 5px;
}
.mainPerson .personOne{
	width: 100%;
	height: 70px;
	padding: 34px 65px 0px 65px;
	box-sizing: border-box;
}

.mainPerson .personOneNum{
	padding: 37px 0px 24px 0px;
	text-align: center;
	color: rgb(0,191,108);
	font-size: 28px;
}
.personContent{
	color: rgb(153,153,153);
	font-size: 14px;
	text-align: center;
}

.mainPerson p {
	position: relative;
}
.mainPerson p span{
	font-size: 16px;
}
/* .mainPerson p .fiv{
	position: absolute;
	right:  34px;
	top: 45px;
} */

/* .mainPerson p .sf{
	position: absolute;
	left:  34px;
	top: 45px;
} */


.mainPerson img{
	width: 50px;
	height: 50px;
}
.mainPerson .two{
	/* border: 1px solid rgb(250,172,110); */
	border-radius: 5px;
}

.mainPerson .personTwoNum{
	padding: 37px 0px 24px 0px;
	text-align: center;
	color: rgb(0,191,108);
	font-size: 28px;
}
.mainPerson .three{
	/* border: 1px solid rgb(0,191,108); */
	border-radius: 5px;
}

.mainPerson .personThreeNum{
	padding: 37px 0px 24px 0px;
	text-align: center;
	color: rgb(0,191,108);
	font-size: 28px;
}
.mainPerson .four{
	/* border: 1px solid rgb(38,140,255); */
	border-radius: 5px;
}

.mainPerson .personFourNum{
	padding: 37px 0px 24px 0px;
	text-align: center;
	color: rgb(0,191,108);
	font-size: 28px;
}

.mainPerson .five{
	/* border: 1px solid rgb(122,129,228); */
	border-radius: 5px;
}

.mainPerson .personFiveNum{
	padding: 37px 0px 24px 0px;
	text-align: center;
	color: rgb(38,140,255);
	font-size: 28px;
}

.mainPerson .six{
	/* border: 1px solid rgb(229,0,0); */
	border-radius: 5px;
}

.mainPerson .personSixNum{
	padding: 37px 0px 24px 0px;
	text-align: center;
	color: rgb(38,140,255);
	font-size: 28px;
}

.mainPerson .seven{
	/* border: 1px solid rgb(153,153,153); */
	border-radius: 5px;
}

.mainPerson .personSevenNum{
	padding: 37px 0px 24px 0px;
	text-align: center;
	color: rgb(38,140,255);
	font-size: 28px;
}
.mainPerson .eight{
	/* border: 1px solid rgb(153,153,153); */
	border-radius: 5px;
	width: 220px ;
}

.mainPerson .personEightNum{
	padding: 37px 0px 24px 0px;
	text-align: center;
	color: rgb(229,0,0);
	font-size: 28px;
	width: 230px;
}

.mainPerson .nine{
	/* border: 1px solid rgb(153,153,153); */
	border-radius: 5px;
	width: 220px !important;
}

.mainPerson .personNineNum{
	padding: 37px 0px 24px 0px;
	text-align: center;
	color: rgb(229,0,0);
	font-size: 28px;
	width: 230px;
}
.mainPerson .ten{
	/* border: 1px solid rgb(153,153,153); */
	border-radius: 5px;
}

.mainPerson .personTenNum{
	padding: 37px 0px 24px 0px;
	text-align: center;
	color: rgb(38,140,255);
	font-size: 28px;
}


 .xcircle{
	height: 214px;
	background: #fff;
	/* margin-bottom: 10px; */
}
 .xcircle ul {
	height: 100%;
	width: 100%;
}
.xcircle ul li{
	width: 180px;
	height: 100%;
	margin-right: 20px;
	position: relative;
	float: left;

}
.wrapp{
	position: absolute;
	top: 150px;
	left: 40px;
	font-size: 14px;
	color: rgb(153,153,153);
}
#main .xcircle .wrap,.circle,.percent{
	position: absolute;
	width: 100px;
	height: 100px;
	border-radius: 50%;
}
#main .xcircle .wrap{
	top:25px;
	left:40px;
	background-color: rgb(245, 245, 245);
}
#main .xcircle .circle{
	box-sizing: border-box;
	border:10px solid rgb(245, 245, 245);
	clip:rect(0,100px,100px,50px);
}
#main .xcircle .clip-auto{
	clip:rect(auto, auto, auto, auto);
}
#main .xcircle .percent{
	box-sizing: border-box;
	top:-10px;
	left:-10px;
}
#main .xcircle .left{
	transition:transform ease;
	border:10px solid rgb(0,191,108);
	clip: rect(0,50px,100px,0);
}
#main .xcircle .right{
	border:10px solid rgb(0,191,108);
	clip: rect(0,100px,100px,50px);
}
#main .xcircle .wth0{
	width:0;
}
#main .xcircle .num{
	position: absolute;
	box-sizing: border-box;
	width: 80px;
	height: 80px;
	line-height: 80px;
	text-align: center;
	font-size: 16px;
	left: 10px;
	top: 10px;
	border-radius: 50%;
	background-color: #fff;
z-index: 1;
color: rgb(0,191,108);
}



#main .xcircle .wrap1,.circle1,.percent1{
	position: absolute;
	width: 100px;
	height: 100px;
	border-radius: 50%;
}
#main .xcircle .wrap1{
	top:25px;
	left:40px;
	background-color: rgb(245, 245, 245);
}
#main .xcircle .circle1{
	box-sizing: border-box;
	border:10px solid rgb(245, 245, 245);
	clip:rect(0,100px,100px,50px);
}
#main .xcircle .clip-auto{
	clip:rect(auto, auto, auto, auto);
}
#main .xcircle .percent1{
	box-sizing: border-box;
	top:-10px;
	left:-10px;
}
#main .xcircle .left1{
	transition:transform ease;
	border:10px solid rgb(38,140,255);
	clip: rect(0,50px,100px,0);
}
#main .xcircle .right1{
	border:10px solid rgb(38,140,255);
	clip: rect(0,100px,100px,50px);
}
#main .xcircle .wth0{
	width:0;
}
#main .xcircle .num1{
	position: absolute;
	box-sizing: border-box;
	width: 80px;
	height: 80px;
	line-height: 80px;
	text-align: center;
	font-size: 16px;
	left: 10px;
	top: 10px;
	border-radius: 50%;
	background-color: #fff;
z-index: 1;
color: rgb(38,140,255);
}



#main .xcircle .wrap2,.circle2,.percent1{
	position: absolute;
	width: 100px;
	height: 100px;
	border-radius: 50%;
}
#main .xcircle .wrap2{
	top:25px;
	left:40px;
	background-color: rgb(245, 245, 245);
}
#main .xcircle .circle2{
	box-sizing: border-box;
	border:10px solid rgb(245, 245, 245);
	clip:rect(0,100px,100px,50px);
}
#main .xcircle .clip-auto{
	clip:rect(auto, auto, auto, auto);
}
#main .xcircle .percent2{
	box-sizing: border-box;
	top:-10px;
	left:-10px;
}
#main .xcircle .left2{
	transition:transform ease;
	border:10px solid rgb(229,0,0);
	clip: rect(0,50px,100px,0);
}
#main .xcircle .right2{
	border:10px solid rgb(229,0,0);
	clip: rect(0,100px,100px,50px);
}
#main .xcircle .wth0{
	width:0;
}
#main .xcircle .num2{
	position: absolute;
	box-sizing: border-box;
	width: 80px;
	height: 80px;
	line-height: 80px;
	text-align: center;
	font-size: 16px;
	left: 10px;
	top: 10px;
	border-radius: 50%;
	background-color: #fff;
z-index: 1;
color: rgb(229,0,0);
}
/* 终点 */
.layui-form-item .layui-inline {
	margin-bottom: 20px;
	/* margin-right: 1px; */
	/* margin-left: 110px; */
}

.layui-form-label {
	float: left;
	display: block;
	padding: 9px 1px;
	width: 80px;
	font-weight: 400;
	text-align: right;
}

/* .main {
	margin-top: 120px;
	/* border-bottom: 1px solid #c4c4c4; */
/* } */ 

.right {
	background: #fff;
	border-top: 10px solid rgb(242,242,242);
	/* border-bottom: 1px solid rgb(204,204,204); */
	/* border-left: 1px solid #c1c2c4;
	border-right: 1px solid #c4c4c4; */
}

.right .list td {
	padding: 10px 20px 20px 20px;
}

.right .list .title {
	padding-top: 10px;
	height: 30px;
	color: #000;

}

.right .list .title .wd {
	float: left;
	height: 30px;
	font-weight: bold;
	font-size: 16px;
	line-height: 30px;
	font-family: \5FAE\8F6F\96C5\9ED1, \5B8B\4F53;
	/* color: #1d62a9; */
}

.right .list .title .more {
	float: right;
	padding: 6px 10px 6px 0;
	height: 18px;
	background: url(../../../images/more.gif) no-repeat right center;
}

.right .list .title .more a {
	color: #818181;
}

/* .right .list .lineA {
	height: 2px;
	background: #dddddd;
	overflow: hidden;
} */

/* .right .list .lineB {
	width: 110px;
	height: 2px;
	background: #4d6da0;
	overflow: hidden;
} */

.right .list ul {
	padding: 10px 5px 0 5px;
	height: 300px;
	overflow: hidden;
}

.right .list li {
	font-size: 15px;
	position: relative;
	padding: 10px 65px 0 10px;
	height: 21px;
	background: url(/resources/imgs/common/listli.gif) no-repeat left center;
	overflow: hidden;
	border-bottom: #CEDCF0 dashed 1px;
}

.right .list li a {
	display: block;
	height: 18px;
	color: #1e446c;
	overflow: hidden;
}

.right .list li span {
	position: absolute;
	right: 0;
	top: 3px;
	color: #737373;
}

.right .list .contentTable {
	padding: 10px 5px 0 5px;
	height: 310px;
	overflow: hidden;
}

.right .list .contentTable table tr {
	position: relative;
	height: 21px  #CEDCF0 dashed 0px;
	overflow: hidden;
}

.right .list .contentTable table td {
	font-size: 15px;
	padding: 5px 5px 5px 5px;
	position: relative;
	height: 21px #CEDCF0 dashed 1px;
	overflow: hidden;
}

.sitemapbox {
	width: 429px;
	position: absolute;
	top: 102px;
}

.displayNone {
	display: none;
}

.radius_chart {
	border-radius: 8px;
	width: 150px;
	margin-right: 2%;
	height: 100px;
	float: left;
	background-color: #5eb15a;
	color: #fff;
}

.radius_chart h2 {
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	margin-top: 20px;
}

.radius_chart p {
	line-height: 40px;
	text-align: center;
	font-size: 16px;
}

.radius_chart p span {
	font-size: 18px;
	color: #b90a0a;
	padding: 0 5px;
}

.bg1 {
	background-color: #fbbc6a;
	color: #000
}

.bg2 {
	background-color: #5099d8;
}

.bg3 {
	background-color: #ae79f7;
}

.bg4 {
	background-color: #b0a9c5;
}

.bg5 {
	background-color: #b689a7;
}

.bg6 {
	background-color: #CD5C5C;
}

.bg7 {
	background-color: #A0522D;
}

.bg8 {
	background-color: #8B8B00;
}

.bg9 {
	background-color: #595959;
}

.bg10 {
	background-color: #D02090;
}

.index_b_img {
	height: 20px;
	width: 20px;
	margin-right: 15px;
}

.right_mk_icon {
	float: left;
	width: 2%;
}

.layui-form-label {
	float: left;
	display: block;
	padding: 9px 1px;
	width: 80px;
	font-weight: 400;
	text-align: right;
}

/* .styled-select {
	background: transparent;
	width: 100px;
	padding: 5px;
	font-size: 16px;
	border: 1px solid #ccc;
	height: 34px;
	-webkit-appearance: none; for chrome
} */

.blueTr{
	height: 10px;
	background: blue;
}


@media screen and (max-device-width:414px) {
	.eight{
		width: 180px !important;
	}
	.personEightNum{
		width: 180px !important;
	}
}


